Subject: Re: undefined references
From: TS <[email-masked]>
To: "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Nov 1999 07:54:10 -0800 (PST)

My libraries are from Informix.I need them to compile
the ESQL/C-part of the source.
How can I see what format a library has?
Which format does Cygwin's gcc need?
How can I change the format? Is there a possibility?

Thanks in advance,

Tom.

--- "Larry Hall (RFK Partners, Inc)" <[email-masked]>
schrieb:
> At 01:54 AM 11/29/99 -0800, you wrote:
> <snip>
> 
> >What is the reason for this errors? Are the
> libraries
> >in a wrong format? What am I doing wrong? If
> someone
> >wants to help, I can mail the source files and the
> >libraries.
> >
> 
> My guess is the library format.  Where did you get
> them?
> I assume you are not just using the ones from SCO
> UNIX,
> right?  If you have versions that were created for
> Cygwin
> (by you are someone else), then libraries are not
> your 
> problem.  Otherwise, they are!;-)
> 
> 
> Larry Hall                             
> [email-masked]
> RFK Partners, Inc.                     
> http://www.rfk.com
> 118 Washington Street                   (508)
> 893-9779 - RFK Office
> Holliston, MA 01746                     (508)
> 893-9889 - FAX
>                                         (508)
> 560-1285 - cell phone
> 

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]